@font-face {
	font-family: "icons";
	src:url("/shop/fonts/icons.eot?xsslk");
	src:url("/shop/fonts/icons.eot?#iefixxsslk") format("embedded-opentype"),
		url("/shop/fonts/icons.woff?xsslk") format("woff"),
		url("/shop/fonts/icons.ttf?xsslk") format("truetype"),
		url("/shop/fonts/icons.svg?xsslk#icons") format("svg");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'star';
	src:url('/fonts/woocommerce/star.eot');
	src:url('/fonts/woocommerce/star.eot?#iefix') format('embedded-opentype'),
	url('/fonts/woocommerce/star.woff') format('woff'),
	url('/fonts/woocommerce/star.ttf') format('truetype'),
	url('/fonts/woocommerce/star.svg#star') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'gavernwp';
	src:url('/fonts/gavernwp/gavernwp.eot');
	src:url('/fonts/gavernwp/gavernwp.eot?#iefix') format('embedded-opentype'),
	url('/fonts/gavernwp/gavernwp.woff') format('woff'),
	url('/fonts/gavernwp/gavernwp.ttf') format('truetype'),
	url('/fonts/gavernwp/gavernwp.svg#star') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'opensans';
	src:url('/fonts/opensans/OpenSans-Bold-webfont.eot');
	src:url('/fonts/opensans/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
	url('/fonts/opensans/OpenSans-Bold-webfont.woff') format('woff'),
	url('/fonts/opensans/OpenSans-Bold-webfont.ttf') format('truetype'),
	url('/fonts/opensans/OpenSans-Bold-webfont.svg#star') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'opensans_light';
	src:url('/fonts/opensans_light/OpenSans-Light-webfont.eot');
	src:url('/fonts/opensans_light/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
	url('/fonts/opensans_light/OpenSans-Light-webfont.woff') format('woff'),
	url('/fonts/opensans_light/OpenSans-Light-webfont.ttf') format('truetype'),
	url('/fonts/opensans_light/OpenSans-Light-webfont.svg#star') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'siteicons';
	src:url('/fonts/siteicons.eot?mx3xkq');
	src:url('/fonts/siteicons.eot?#iefixmx3xkq') format('embedded-opentype'),
		url('/fonts/siteicons.ttf?mx3xkq') format('truetype'),
		url('/fonts/siteicons.woff?mx3xkq') format('woff'),
		url('/fonts/siteicons.svg?mx3xkq#siteicons') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
    font-family: 'pt_sans_narrowregular';
    src: url('/fonts/ptsans/PTN57F-webfont.eot');
    src: url('/fonts/ptsans/PTN57F-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/ptsans/PTN57F-webfont.woff') format('woff'),
         url('/fonts/ptsans/PTN57F-webfont.ttf') format('truetype'),
         url('/fonts/ptsans/PTN57F-webfont.svg#pt_sans_narrowregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'pt_sans_narrowbold';
    src: url('/fonts/ptsans_bold/PTN77F-webfont.eot');
    src: url('/fonts/ptsans_bold/PTN77F-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/ptsans_bold/PTN77F-webfont.woff') format('woff'),
         url('/fonts/ptsans_bold/PTN77F-webfont.ttf') format('truetype'),
         url('/fonts/ptsans_bold/PTN77F-webfont.svg#pt_sans_narrowbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

#MyCartLink:after, .social_icons a, #btn_add_to_cart, .cart-items .button-remove {
	font-family: 'siteicons';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.clearfix:before, .clearfix:after {
	content: "";
	display: block;
	overflow: hidden;
}
.clearfix:after { clear: both; }
.footer_clear { clear:both; height:0; visibility:hidden; }
.clearfixOverflow { overflow:hidden; }

html { overflow-y:scroll; }
table { vertical-align: baseline; }

body, td, th, dt, dd, input, textarea, select {
	font-family: Arial, Helvetica, sans-serif;
}
body, td, th, dt, dd {
	color:#000;
	font-size:16px;
	font-family: 'pt_sans_narrowregular';
}
body {
	margin: 0px;
	background:url(../images/bg_blue.jpg) center top no-repeat #fff fixed; 
  background-size: cover;
}

a { color:#08ade5; text-decoration:none; }
a:hover { color: #666; }

b { font-family: 'pt_sans_narrowbold'; }

input { -moz-outline:none; outline:none; }

.wrapper { background:#fff; width:1100px; margin:0 auto; margin-top: 45px; box-shadow:0px 0px 14px #c4c4c4; position:relative; margin-bottom: 40px; }

.default_frame { width:1000px; position:relative; margin:0 auto; }
.shop_main_frame {
  position: relative;
  margin: 0 50px;
  border-top: 1px solid #f1f1f1;
  padding-top: 27px;
}
.body-content-home .shop_main_frame { position:static; margin:0; border:none; padding:0; }


header {
position: relative;
z-index: 100;
}

.logo_container {
  margin-left: 50px;
  padding-top: 45px;
  padding-bottom: 77px;
}
#menu {
font-family: 'opensans';
position: absolute;
bottom: 18px;
left: 35px;
}
#menu ul, #menu li { margin:0; padding:0; list-style:none; }
#menu li { display:inline-block; }
#menu a { color:#000; font-size:13px; text-transform:uppercase; height: 40px; line-height: 40px; padding: 0 15px; display: block; }
#menu a:hover { background:#000 !important; color:#fff; }

#menu .cat_ul-0, #menu .site_menu_ul ul { 
display:none;
position:absolute;
background: #08ade5;
color: #fff;
}
#menu .cat_ul-0 a { color:#fff; }
#menu .cat_ul-0 li, #menu .sm_li-1 { display:block; }
#menu .cat_ul-1 { display:none; }
#menu .sm_li-0:hover, #menu .sm_li-0:hover a { background:#08ade5; color:#fff; }

.hss_frame {
  overflow:hidden;
}
.hss_container {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	z-index:1;
}
.body-content-home .hss_layer {
	background:url(../images/hss_layer.png) left top no-repeat;
	position:absolute;
	z-index:2;
	top:0;
	left:0;
	right:0;
	height:470px;
}

.main_bg {
	position:relative;
	margin-left:200px;
	min-height: 450px;
	
}
#MainBgHome { position:static; margin-left:50px; margin-right: 50px; }

.nav_bg {
height: 40px;
  line-height: 40px;
}
#HeaderAccountContainer {
position: absolute;
top: 39px;
right: 50px;
z-index: 100;	
}
.body-content-home #MainContent {
  margin-top: -235px;
}
#cart-items { padding:0; margin:0; }
#cart-items li { list-style:none; }

.login_new { float:left; width: 48%; margin-right: 5px; }
.login_existing { float:right; width: 48%; margin-left: 5px; }

.checkout_confirm_right { display: inline-block; width: 47%; vertical-align: top; margin-left: 20px; box-sizing: border-box; }
.checkout_confirm_left { display: inline-block; width: 47%; vertical-align: top; margin-right: 20px; box-sizing: border-box; }
.checkout_confirm_box_text { height:80px; }

.checkout_billing { float:left; width:49%; }
.checkout_delivery { float: right; width:50%; }
.checkout_btn_container { text-align:center; padding-top:10px; }
.checkout_address_table b { display:inline-block; width:50%; line-height: 20px; }
.checkout_note { margin: 10px 0; font-size: 14px; }
.checkout_sel_option input[type="radio"] { display:none; }

.Products_Cats_Frame { position:relative; }

.home_btns { text-align:center; }
.home_btns div { display:inline-block; margin: 0 15px 15px 0; width: 490px; overflow: hidden; }
.home_btns a { display:flex; }
.home_btns div:nth-child(even) { margin-right:0; }
.home_btns_description { display:none; }

/* headers */
h1, h2 { margin:0; padding:0; font-family: 'opensans_light'; font-weight: bold; font-size: 25px; }

#HomeListingContent {
  margin-top: 402px;
}

#MainContentBottom { height: 10px; }
.sub_header, .sub_header_alt, .sub_header2, .newsletter_frame span {
	font-size:15px;
	font-family: 'pt_sans_narrowbold';
}

/* Header Account*/
.header_acc {
	font-size:12px;
	padding-left: 10px;
	height:30px;
	line-height:30px;
}
.account_menu_btns {
	float:right;
}
.account_menu_btns a {
margin: 0 10px 0 5px;
line-height: 30px;
font-size: 15px;
color: #000;
font-family: 'pt_sans_narrowbold';
}
.account_menu_btns a:hover { color:#08ade5; }
#MyCartLink {
  position: absolute;
  width: 45px;
  height: 45px;
  background: #08ade5;
  border-radius: 100%;
  border: 5px solid #fff;
  right: -87px;
  top: -12px;
  text-indent: 998px;
  overflow: hidden;
  line-height: 100px;
}
#MyCartLink:after {
	content:"c";
	color:#fff;
	position: absolute;
  top: 11px;
  left: 9px;
  text-indent: 0;
  font-size: 27px;
}
.cart_no {
  position: absolute;
  top: 26px;
  right: -83px;
  width: 20px;
  height: 20px;
  color: #fff;
  text-indent: 0;
  line-height: 20px;
  text-align: center;
  display: block;
  background: #08ade5;
  border-radius: 100%;
  border: 3px solid #fff;
  z-index: 1;
}

#HomeLink, #BackLink, #NonLink { display: none; }
.welcome_note {
	display:none;
}
.table_header_bar {
  height: 70px;
  line-height: 76px;
  overflow: hidden;
  margin-bottom: 20px;
  border-bottom: 1px solid #efefef;
}

.home_main_content .table_header_bar { border:none; }

	.table_header_bar h3 { margin:0; padding:0; font-family: 'opensans_light'; font-size:32px; }
	.table_header_bar td { font-size:18px; }
	.table_header_bar tr { background:#fff; }
	.table_header_bar_sel { background:#08ade5; color: #fff; }

	.home_main_content .table_header_bar h3 { margin:0 30px; }
	
.contact_left { float:left; width:47%; padding-right:20px; }
.contact_right { float:right; width:50%; }
.contact_right .sub_header_alt { padding:0; }

.feature_container .table_header_bar h3 { float:left; }
.feature_container .table_header_bar a {
float: right;
color: #000;
margin-right: 35px;
text-decoration: underline;
font-style: italic;
}

/* Breadcrumbe */
.nav_bg nav div { display:inline; }
a.link_breadcrumb, a.link_breadcrumb:hover, .breadcrumbDiv {
  font-size: 14px;
  font-family: 'pt_sans_narrowregular';
  text-transform: uppercase;
  font-weight: normal;
  color: #000
}
a.link_breadcrumb:hover {
	color:#08ade5;	
}
.breadcrumb_text h2 {
	display:inline;
	margin:0;
	padding:0 !important;
}
.breadcrumb_text, .breadcrumb_text h2 {
	font-size:10px;
	padding-top:5px;
	padding-bottom:3px;
}

/* navigation */
.link_text, .nav_area { font-size:14px; }
.nav_text_dis {
	color: #ccc;
	font-size:13px;
}
a.nav {
	color:grey;
	font-size:13px;
	text-decoration:none;
	display: inline-block;
}
a.nav:hover {
	color:#08ade5;
	font-size:13px;
	text-decoration:underline;
}
a.nav_num:link, a.nav_num:visited, a.nav_num:active {
	color:grey;
	font-size:13px;
	text-decoration:none;
	width:10px;
}
a.nav_num:hover {
	color:#08ade5;
	font-size:13px;
	border-bottom: 3px solid #08ade5;
	text-decoration:none;
	width:10px;
}
a.nav_text:link, a.nav_text:visited, a.nav_text:active {
	color:grey;
	font-size:13px;
	border-bottom: 3px solid #08ade5;
	width:10px;
	text-decoration:none;
}
a.nav_text:hover {
	color:#08ade5;
	font-size:13px;
	border-bottom: 3px solid #08ade5;
	width:10px;
	text-decoration:none;
}
a.btn_pre:before { content:"« Prev"; }
a.btn_next:before { content:"Next »"; }

/*form elements */
.form_fields, #SignUp input[type="text"], .form_fields select, .form_fields_error select, select, .form_fields_error, textarea {
  border: solid 1px #D2D2D2;
  font-size: 16px;
  height: 35px;
  line-height: 35px;
  padding-left: 5px;
  box-sizing: border-box;
  width: 100%;
  font-family: 'pt_sans_narrowregular';
}
.form_fields_error {
	background: #FFE6E6;
}
textarea {
	height:80px !important;
}

fieldset { border:0; padding: 0; margin: 0; margin-top: 30px; }
dl { clear: left; margin: 0 0 10px 0; }
	fieldset dt { 
		float: left; 
		width: 175px;
		line-height:25px;
	}
	fieldset dt:only-child { float: none; width: auto; }
		label.required:before {
			display: inline-block;
			color: #b75034;
			content: "*";
			padding: 0 5px 0 0;
		}
		label.requiredText {
			display: inline-block;
			color: #b75034;
			padding: 3px 0;
		}
	fieldset dd { margin: 0 0 0 180px; }

.dt_long { width: 260px; }

	#pay fieldset { border:0; margin-left: 30px; }
	#pay dl { clear: left; margin: 0 0 10px 0; }
	#pay fieldset dt { 
		float: left; 
		width: 175px;
		line-height:25px;
	}
	#pay fieldset dt:only-child { float: none; width: auto; }
		#pay label.required:before {
			display: inline-block;
			color: #b75034;
			content: "*";
			padding: 0 5px 0 0;
		}
		#pay label.requiredText {
			display: inline-block;
			color: #b75034;
			padding: 3px 0;
		}
	#pay fieldset dd { margin: 0 0 0 180px; }

	#pay .dt_long { width: 260px; }
	
.require { color:#CC0000; }

.checkoutRow { margin-bottom:5px; }
.moduleRow {
	cursor: pointer;
	background: none;
	border:solid 1px transparent;
}
.moduleRowOver {
	cursor: pointer;
	background:#ffffe6;
	border:solid 1px #efefef;
}
.moduleRowSelected {
	cursor: pointer;
	border:solid 1px #00C404;
	background:url(/shop/images/ok2.png) no-repeat right;
}
.msgbox {
	padding: 10px;
	margin:5px 0 15px 0;
}
.flag_error { border:1px solid #DF0003; color:#DF0003; }
.flag_ok { border:1px solid #00C404; color:#00C404; }
.flag_att { border:1px solid #08ade5; color:#08ade5; }
.flag_checkout_acc { margin-top:10px; }
.evenrowbg {
	border:1px solid #efefef;
	padding: 5px;
	margin: 0 0 5px 0;
	position:relative;
}
.line {
	background-color: #efefef;
	color:#efefef;
	height: 1px;
	border: none;
}
.line2 {
	height:2px;
	background-color: #efefef;
	color:#efefef;
	border: none;
}

.coupon_container .evenrowbg { width: 84%; }

.cart_table_img { width:2em; padding:0.5em 0 0.5em 0.5em; }
.cart_table_item { padding:0.5em 0 0 0.5em;   vertical-align: middle; }
.cart_table_price { width:7em; }
.cart_table_qty { width:4em; }
.cart_table_qty_error { width:1em; text-align:center; }
.cart_table_total { width:6em; padding:0 0.5em; }
.layout-cart-wrapper p { margin:0.5em; }
#taxDisplay { padding:1em; }

.cart_price_box { width: 180px; float: right; }
.cart_price_box td { height:25px; }
.cart_price_name { width: 80px; }
.cart_price_price { text-align:right; font-family: 'pt_sans_narrowbold'; }
.cart_price_box_clear { clear:right; }

/* Buttons */
a.submit_button_image, .submit_button_image, #SignUp input[type="submit"], .submit_button {
color: #fff;
  margin: 0;
  padding: 0;
  display: inline-block;
  font-size: 20px;
  border: none;
  cursor: pointer;
  height: 35px;
  line-height: 35px;
  padding: 0 10px;
  background: #08ade5;
  box-sizing: border-box;
  font-family: 'pt_sans_narrowregular';
}
a.non, .non { background:#000;  }
a.non:hover, .non:hover { background:#08ade5 !important;  }
a.submit_button_image:hover, .submit_button:hover { background:#000; }

#btn_add_to_cart {
position: relative;
  width: 35px;
  height: 35px;
  background: #08ade5;
  border-radius: 100%;
  line-height: 32px;
  padding: 0;
  -moz-outline: none;
  outline: none;
  color: #fff;
  font-size: 18px;
}
.btn_add_to_cart_box {
  position: relative;
  top: 21px;
  left: -27px;
}
#InfoReviewBox .submit_button_image {
  border: 1px solid #e4e4e4;
  border-bottom: none;
  background: #fff;
  color: #08ade5;
  font-family: 'opensans';
  text-transform: uppercase;
  font-size: 15px;
  position: relative;
  z-index: 1;
}
#btn_add_fav, #btn_remove_fav {
  font-family: 'star';
  height: 20px;
  line-height: 20px;
  padding: 0;
  width: 20px;
  background: none;
  color: #08ade5;
  -moz-outline:none;
  outline:none;
}
#btn_delete {
  position: absolute;
  top: 7px;
  right: -18px;
  width: 35px;
  height: 35px;
  border-radius: 100%;
  padding: 0;
  font-size: 15px;
  line-height: 35px;
}

.btn_layout { border-top:1px solid #efefef; margin: 10px 0; padding: 10px 0; text-align:center; min-height: 15px; }
.btn_left { float: left; text-align: left; }
.btn_right { float: right; text-align: right; }
.btn_middle { display: block; width: 250px; margin: 0 auto; }

#HomeLink { display: none !important; }

/*cat menu */
.im_cat_menu_box {
  margin-bottom: 25px;
}
.im_cat_menu_header {
	  font-family: 'pt_sans_narrowregular';
	  color:#000;
	display:block;
	font-size:16px;
	height:35px;
	line-height:35px;
  text-transform: uppercase;
}

.im_cat_menu_text {
	font-size:11px;
	text-indent: 10px;
}
.im_extra_menu_panel {
	border-left:1px solid #efefef;
	float:right;
	width: 200px;
}
.im_cat_menu_panel {
  float: left;
  width: 158px;
  border-right: 1px solid #efefef;
  margin-right: 40px;
  padding-right: 20px;
  box-sizing: border-box;
}
.layout-home-wrapper .im_cat_menu_panel { display:none; }

ol.categories li a.link_cat, ol.categories ol li a.link_cat, ol.categories li a.link_cat_sel {
	display:block;
}
ol.categories ol li a.link_cat_sel {
	display:block;
}
	/*===Cat menu - Main Cats ===*/
	ol.categories {
		width: 100%;
		margin: 0px;
		padding: 0;
	}
	
	ol.categories ul { margin:0; padding:0; }
	ol.categories li ul { display:none; }
	ol.categories .cat_sel_li ul { display:block; }
	ol.categories ul li ul li ul li { display:none; }

	/*===Cat menu - Link Container ===*/
	ol.categories li {
		display:block;
		width: 100%;
		margin: 0;
		padding: 0;
		list-style: none;
		margin: 3px 0;
	}
	ol.categories li a { font-family: 'opensans_light'; color:#333; line-height: 27px; font-size: 14px; display: block; }
	
	.cat_a-1 { padding-left:10px; font-size:12px !important; }
	
	/*===Cat menu - Sub Cats Container ===*/
	ol.categories ol {
		margin: 0;
		padding: 0;
	}
	
	/*===Cat menu - Sub Cats ===*/
	ol.categories ol li {
		text-indent: 22px;
	}

	ol.categories li {
		border: 1px solid #fff;
	}
	
	ol.categories li.sm_sel, ol.categories li:hover {
		display:block;
		width: 100%;
		padding: 0;
		list-style: none;
		border: 1px solid #08ade5;
		margin-left: -10px;
  		padding-left: 10px;
	}
	ol.categories .cat_sel_li, ol.categories .cat_sel_li:hover { border: 1px solid #fff !important; }
	
	ol.categories ol li.sm_sel {
		text-indent: 22px;
	}
	
	ol.categories .cat_sel { color:#08ade5 !important; }
	
.sm_text, .small_text, .small_text td { font-size:14px; }

#HomeSearch {
  position: absolute;
  top: 36px;
  left: 395px;
}

#MenuSearch fieldset, #HomeSearch fieldset { 
  margin: 0;
  padding: 0;
  border: 1px solid #e5e5e5;
  height: 35px;
  line-height: 35px;
  border-radius: 4px;
  overflow: hidden;
}
.key {
  width: 220px;
}
#HomeSearch fieldset {
  width: 251px;
  display: inline-block;
}
#MenuSearch dt, #MenuSearch dd, #MenuSearch dl { margin:0; padding:0; }
#MenuSearch dt {
  float: right;
  padding: 0;
  width: 25px;
  line-height: 0;
  height: 30px;
  position:relative;
}
#MenuSearch dd {
  margin: 0;
  float: left;
  width: 75%;
}
.search_opt_frame {
  margin-left:-5px;
  height: 30px;
  line-height: 30px;
  font-size: 14px;
}


#MenuSearch #key, .key {
  border: none;
  height: 35px;
  line-height: 35px;
  font-size: 14px;
  -moz-outline:none;
  outline:none;
}
#btn_go, .key_btn {
  border: none;
  position: relative;
  width: 24px;
  height: 25px;
  line-height: 20px;
  padding: 0;
  border-radius: 0;
  background: none;
  border-left: 1px solid #e5e5e5;
  margin-top: 5px;
  font-family: "icons";
  color: #08ade5;
  font-size: 14px;
}

.categories_adv_search #btn_go {
  border: none;
  text-indent: 0;
  position: relative;
  width: auto;
  height: 35px;
  line-height: 35px;
  padding: 0 5px;
  border-radius: 0 4px 4px 0;
  background: #08ade5;
}
.categories_adv_search {

}
.categories_adv_search #key {
  width: 78%;
  margin-right: -7px;
  vertical-align: top;
}
.categories_adv_search span {
  margin: 9px 0 3px 0;
  display: block;
}

/* shared elements for Cat & Product */
.nav_bg h2 { float:left; }
.nav_btn_container { float:right; }
#FooterNavigation { clear:both; }

/* Category Listing */
.cat_main_content {
	margin-bottom: 20px;
	position: relative;
	padding: 10px 20px 36px 150px;
	background: #fff;
	box-shadow: 0px 0px 3px #ddd;
	width: 865px;
}
.cat_container {
	position:relative;
	display:none; /* dynamic data */
	text-align:left;
	margin: 0;
	height: 35px;
	line-height: 35px;
	padding: 0 7px 0 0;
}

	.cat_table { display:none; }

	.cat_listing_container { 
	cursor:pointer;
	position: absolute;
	background:#fff; 
	border:1px solid #e5e5e5; 
	display: inline-block; 
	padding-right: 20px; 
	z-index:10; 
	line-height: 35px; 
	padding-left: 10px;
	}
	.cat_listing_container:before { content:"Filter By Category:"; position:absolute; top: 0; left: -104px; font-size: 13px; }

	.cat_listing_container .ProductBgTop:before {
		height: 23px;
		color: #ccc;
	}
	
	.cat_listing_container .ProductBgTop:after {
		content:"";
		position:absolute;
		top: 15px;
		right: 5px;
		width: 0px;
		height: 0px;
		border-left: 4px solid transparent;
		border-right: 4px solid transparent;
		border-top: 4px solid grey;
	}
	
	.cat_name {
		color: grey;
		text-decoration: none;
		font-size: 15px;
	}
	.cat_name:hover { color:#08ade5; }
	
	.cat_listing_link {
		display: inline-block;
	}
	
.sort_menu .SortBgTop:after {
	content: "";
	position: absolute;
	top: 15px;
	right: 5px;
	width: 0px;
	height: 0px;
	border-left: 4px solid transparent;
	border-right: 4px solid transparent;
	border-top: 4px solid grey;
}
.cat_main_content { display:none; }
.cat_listing_container { font-size: 15px; margin-left: 110px; margin-right: 20px; width: 160px; color: grey; }
.cat_listing_container, .sort_menu, .nav_page { position: relative; display:inline-block; vertical-align: top; }

.nav_btn_container {
	float:none;
	margin-bottom: 20px;
	padding: 10px 0;
	background: #fff;
	border-top: 1px solid #efefef;
	height: 51px;
	box-sizing: border-box;
	font-family: 'pt_sans_narrowregular';
}
.nav_page { display:inline-block; float: right; height: 35px; line-height: 35px; }
.sort_menu {
	display:inline-block;
	position:relative;
	cursor:pointer;
	width: 154px;
	font-size: 12px;
	border: 1px solid #e5e5e5;
	padding-right: 20px;
	z-index: 10;
	line-height: 35px;
	padding-left: 10px;
	background:#fff;
	margin-left: 40px;
	  color: grey;
	  font-size: 15px;
}
.sort_menu a { text-decoration:none; color:grey; }
.sort_menu a:hover { text-decoration:none; color:#08ade5; }

.sort_menu:before {
	content:"Sort: ";
	position: absolute;
	top: 0;
	left: -33px;
	font-size: 13px;
}
.sort_menu .sort_name { 
	display:none;
	height: 35px;
	line-height: 35px;
	padding: 0;
}
.cat_listing_container .ProductBgTop:before, .sort_menu .SortBgTop:before {
	height: 23px;
	color: #ccc;
}

/* Product Listing */
#CatDescriptionText {
  color: #999;
  font-family: 'opensans_light';
  font-size: 14px;
}	
.item_container {
	position:relative;
	width:33%; /* dynamic data */
	text-align:center;
	margin-bottom: 15px;
	display:inline-block;
	vertical-align: top;
}
	.product_listing_link {
		width:275px; /* dynamic data */
		height:275px; /* dynamic data */
	}
	.item_table { height:275px; margin: auto; display: table; }
	.item_name {
		font-size:14px;
		font-weight:bold;
		font-family: 'opensans';
  		text-transform: uppercase;
		  margin-bottom: 7px;
	}
	.item_no { display:none; }
	.item_description {
		display:none;
	}
	.listing_price {
		color:#08ade5;
		font-weight:bold;
		font-family: 'opensans';
		  font-size: 16px;
	}
	.buy_now_container, .more_info_container { display:none; }
	
	.item_container .product_listing_link_img { display:block; }
	.item_container .product_listing_link_img:hover img {
		opacity:0.5;
	}
	.product_view {
		  background: #08ade5;
		  width: 75px;
		  height: 75px;
		  line-height: 75px;
		  border-radius: 100%;
		  display: block;
		  color: #fff;
		  font-family: 'pt_sans_narrowregular';
		  font-size: 20px;
		  position: absolute;
		  top: 65px;
		  left: 89px;
		  cursor:pointer;
	}
	.product_view:after {
		content: "View";
	}

/* Extra panel */
.extra_panel_feature { height: 240px; position:relative; padding:10px; margin-bottom: 15px; }
.extra_panel_reviews .item_container { width: 100%; }
.extra_panel_feature .item_container { position: absolute; width:100%; }

/* Product Info */
.product_box { position:relative; display:inline-block; width: 100%; }
#ItemInfoBoxText {
  float: right;
  width: 350px;
}
#ItemInfoBoxImage {
  float: left;
  width: 430px;
}
.more_image_container { float:right; margin: 5px 0; }
.more_images {
	float:left;
	width:51px;
	margin-left:1px;
}
#InfoFavBox { clear:both; }
#ZoomImage {
	background:url(/shop/images/viewlarge.png) no-repeat;
	height:16px;
	width:16px;
}
#ProductInfoBoxImage a, #ProductInfoBoxImage a:visited, #ProductInfoBoxImage a:hover {
	display: block;
	overflow: hidden;
}
#qty {
  width: 50px;
  height: 50px;
  border-radius: 100%;
  text-align: center;
  padding: 0;
  border: 5px solid #08ade5;
  -moz-outline:none;
  outline: none;
}
.item_info_header {
	font-size:14px;
	padding:5px 0;
	font-family: 'pt_sans_narrowbold';
}
.item_info_text { padding-bottom: 5px; }
.item_info_text span { font-family: 'pt_sans_narrowbold'; }
.item_info_text_area { position:relative; }
.item_info_image_frame { text-align: center; position:relative; }
.popUp { position:absolute; bottom:4px; right:4px; cursor:pointer; }
.att_container_box { display:inline-block; margin-top:10px; }
.att_container {
	float:left;
	margin-bottom:10px;
}
.item_info_text p { margin:0; margin-bottom:5px; }
.item_info_add_cart {
  border-top: 1px solid #efefef;
  padding: 12px 0;
  position: relative;
}
.gift_wrap_box {
  margin-top: 10px;
}
.sec_image {
	float:right;
	cursor:pointer;
	border: 1px solid #efefef;
	cursor:pointer;
	margin-top: 2px;
}
.sec_image_frame { padding: 2px; }
.social_btns div { vertical-align: top; }
#InfoItemDescription { display:none; }
.item_info_text_description {
  color: #999;
  font-family: 'opensans_light';
  font-size: 14px;
  margin-top: 15px;
}
.info_ext_box, .item_info_text {
  color: #999;
  font-family: 'opensans_light';
  font-size: 12px;
}
.item_info_price {
  color: #08ade5;
  font-size: 20px;
  font-weight: bold;
  font-family: 'opensans';
}
.item_info_price_was {
  color: #666;
  font-size: 16px;
  font-weight: bold;
  font-family: 'opensans';
}
#InfoItemNo {
  color: #999;
  text-transform: uppercase;
  font-size: 10px;
}
.info_feature {
  margin-top: 20px;
}

.social_btns {
  border-top: 1px solid #efefef;
  padding-top: 20px;
  margin-top: 15px;
  margin-bottom: 15px;
}
.social_btns div { display:inline-block; vertical-align:top; }

	/* reviews */
	#InfoReviewBox {
	  padding-bottom: 0px;
	  position: relative;
	  margin-bottom: -1px;
	  margin-top: 15px;
	}
	.review_border {
		border: 1px solid #efefef;
		padding:10px;
	}
	.review_date_added { float:right; }
	.info_reviews_box { border:1px solid #efefef; padding:10px; }
	.review_container textarea { width:100%; }
	
#MainLinkedItemContainer { margin-top:10px; }

/* footer link */
.shop_footer_links { text-align: center; }

/* web icons*/
.tag_icon {
	margin:0;
	padding:0;
	display: block;
	position:relative;
    outline: 0;
	float:right;
	margin-top: -40px;
	width:50px;
	height:50px;
    border: solid 1px #ccc;
	border-radius: 5px;
}

.tag_icon_edit {
	margin:0;
	padding:0;
	display: block;
	position:relative;
    outline: 0;
	width:50px;
	height:50px;
    border: solid 1px #ccc;
	border-radius: 5px;
}

.line_icon {
	background: #efefef;
	color:#5b7893;
	height: 1px;
	border: none;
	margin-right:70px;
}

.main_heading {
	font-size: 45px;
	font-family: 'pt_sans_narrowbold';
	text-align:center;
}
div.form_fields {
	padding:2px;
	margin:0;
}
div.form_fields_error {
	padding:2px;
	margin:0;
}
.clear_clear {
	height:0;
	clear:both;
	display: block;
	position: relative;
}
.clear {
	display: block;
	position: relative;
}
.clear1 {
	display: block;
	position: relative;
	height:1px;
}
.clear5 {
	display: block;
	position: relative;
	height:5px;
}
.clear10 {
	display: block;
	position: relative;
	height:10px;
}

nav { margin: 0; padding: 0; }
.coupon_container {
	left: 14px;
	width: 48%;
}
.account_order_remove_btn { width: 80px; }
.account_order_details_left { float: left; width:50%; }
.account_order_details_right { float: right; width:50%; }
.border_table_info div { line-height:22px; }

.zoom_open {
	width:16px;
	height:16px;
	display:inline-block;
	position: absolute;
	right: 5px;
	bottom: 5px;
	z-index: 300;
	cursor:pointer;
}
.zoom_open:before {
	content: "m";
	font-family: "icons";
	font-size: 16px;
}
.zoom_bg { background:#000; opacity:0.8; position:fixed; top:0; bottom:0; left:0; right:0; z-index:299; }
.zoom_container { width:430px; position:fixed; top:100px; margin:0 auto; z-index: 300; }
.zoom_img_container { overflow:hidden; background:#fff; padding: 10px; }
.zoom_img_box { float:left; width:300px; margin-right: 10px; cursor: move; }
.zoom_img_box img { width:300px; }
.zoom_img_series { float:right; width:100px; }
.zoom_img_series img { width:100px; }
.zoom_img_series .zoom_img { display: block; padding-bottom: 5px; }
.zoom_close { background:url(/shop/images/close.png) no-repeat bottom right; height: 33px; cursor:pointer; opacity: 0.7; }
.zoom_img_box {
	display:inline-block;
	position: relative;
}
.zoom_img_box img {
	display: block;
}
.zoom_img_box img::selection { background-color: transparent; }


#lightbox-container-image-box {
	width: 600px !important;
	height: 600px !important;
}
#lightbox-container-image-data-box {
	width: 620px !important;
}

.signupframe { border: none !important; }

.order_feeds {
	margin-top:55px;
}
.order_feeds_frame { border-left: 1px dotted #333; }
.of_date { font-size:18px; padding-left: 50px; }
.of_feed {
	border-top: 1px solid #333;
	padding-left: 41px;
	position:relative;
	margin: 25px 0;
	margin-left: 5px;
}
.of_feed:before {
	content: "";
	height: 7px;
	width: 7px;
	position: absolute;
	background: #333;
	left: -9px;
	top: -4px;	
}
.of_feed .of_comment {
	background: #fff;
	margin-top: -10px;
	padding-left: 4px;
	font-size:11px;
}
.of_feed .of_comment span { font-family: 'pt_sans_narrowbold'; }
.of_comment_date { color:#999; font-style:italic; }
.order_feeds textarea { width:100%; }

.MenuExtratag a { cursor:pointer; }

.products_load {
	text-align: center;
	overflow: hidden;
	height: 84px;
	margin-top:100px;
	position:absolute;
	width:100%;
}
.products_load img {
	width: 227px;
	margin-top: -79px;
}

.body-content-home .feature_container {
position: relative;
z-index: 100;
background: #fff;
}

footer {
  background: #f9f9f9;
  border-top: 1px solid #efefef;
  margin-top: 50px;
  overflow: hidden;
}
.footer_logo_links {
    overflow: hidden;
}
.footer-menu {
  padding: 50px 50px 0 0;
  float: right;
  width: 756px;
}
.footer-menu h5 { padding:0; margin:0; font-family: 'pt_sans_narrowbold'; text-transform:uppercase; font-weight:normal; color:#000; font-size: 14px; margin-bottom: 25px; }
.footer-menu li, .footer-menu ul { margin:0; padding:0; list-style:none; }
.footer-menu .grid { width:33%; vertical-align:top; display:inline-block; }
.footer-menu .grid a { color:#666; font-family: 'opensans_light'; font-size:12px; }
.footer-menu .grid a:hover { color:#08ade5; }
.footer-menu li {
  height: 25px;
  line-height: 25px;
}
.footer_logo {
float: left;
  display: inline-block;
  margin: 50px 0 0 50px;
  color: #666;
  font-family: 'opensans_light';
  font-size: 12px;
}
.footer_logo div {
  margin-top: 10px;
}

.social_icons { text-align:center; margin: 12px 0; }
.social_icons li { display:inline-block; height:20px; width:20px; text-indent:-900px; overflow:hidden; position:relative; margin: 0 10px; }
.social_icons a { font-family: 'siteicons'; position: absolute; top: 0; left: 0; }

.social_icons a:after { position:absolute; top:2px; left:2px; text-indent:0; font-size: 18px; color:#08ade5; }
.social_icons .sicon-facebook:after { content:"f"; }
.social_icons .sicon-twitter:after { content:"t"; }
.social_icons .sicon-pinterest:after { content:"p"; }
.social_icons .sicon-instagram:after { content:"i"; }
.social_icons .sicon-linkedin:after { content:"k"; }
.social_icons .sicon-tumblr_page:after { content:"m"; }
.social_icons .sicon-google:after { content:"g"; }
.social_icons .sicon-youtube:after { content:"u"; }

.set_footer_links {
  background: #fff;
  border-top: 1px solid #f0f0f0;
  height: 62px;
  line-height: 62px;
  font-family: 'pt_sans_narrowregular';
  color: #666;
  font-size: 13px;
}
.set_footer_links a { 
  color: #666;
  font-size: 13px;
}
.link_footer_flexe:before {
  color: #515151;
  font-weight: normal;
}

.footer_text_left {
  display: inline-block;
}
.footer_text_right {
  display: inline-block;
}

#wowslider-container1 .ws_images {
  border: 1px solid #efefef;
}
#wowslider-container1 .ws_thumbs a {
  -moz-box-shadow: none;
  box-shadow: none;
  border: 1px solid #efefef;
  -moz-border-radius: 5px;
  border-radius: 0;
}

#HeaderHome, .nav_bg_home { display:none; }


